"com_openreelsoftware_aether_callsigns" = "Nominativi";
"com_openreelsoftware_aether_callsigns.Description" = "Nominativi in un file logbook di Aether.";

"com_openreelsoftware_aether_firstnames" = "Nomi";
"com_openreelsoftware_aether_firstnames.Description" = "Nomi in un file logbook di Aether";

"com_openreelsoftware_aether_lastnames" = "Cognomi";
"com_openreelsoftware_aether_lastnames.Description" = "Cognomi in un file logbook di Aether";

"com_openreelsoftware_aether_contest" = "Contest";
"com_openreelsoftware_aether_contest.Description" = "Contest per un file logbook di Aether";

"com_openreelsoftware_aether_qth" = "QTH";
"com_openreelsoftware_aether_qth.Description" = "QTH in un file logbook di Aether";